# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.emmc_report_fetcher.apply.set.error = "Failed to set emmc_report_fetcher health plugin configuration."
com.vmware.esx.services.emmc_report_fetcher.apply.delete.error = "Failed to delete emmc_report_fetcher health plugin configuration."
